

html{padding:0; margin:0;}
body{padding:0; margin:0;background:#fff; color:#3b3b3b;
font: 12px/1.5 'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB','Microsoft YaHei',STHeiti,sans-serif;
position: relative; }
table{border-collapse:collapse;border-spacing:0}
fieldset,img{border:0}
del,ins{text-decoration:none}
ul {padding: 0;margin: 0;list-style: none}
ol {padding: 0p;margin: 0;list-style: none} }
li{list-style:none;padding: 0;margin: 0;}
caption,th{text-align:left}
h1,h2,h3,h4,h5,h6 {margin: 0;}
abbr,acronym{border:0;font-variant:normal}
sup{vertical-align:baseline}
sub{vertical-align:baseline}
legend{color:#000}
img {max-width: 100%;}

p{margin: 5px 0; padding: 0; line-height: 160%;}
a{color:#005689;text-decoration:none;}
a:hover{text-decoration:none;color:#333;}
input,select,label{vertical-align:middle;}
span {color:#959595;}

.clearfix:after{display:block;height:0;content:".";visibility:hidden;clear:both;}
.clearfix{zoom:1;}
.fl {float: left;}
.fr {float: right;}
.tb-border {border-top: 1px solid #ccc;border-bottom: 1px solid #ccc;height:1px;width: 100%;font-size: 0px;}
.jqrmwz-tb , .zxdt-tb {display: none;}

/*  首页 大屏  */
/*================*/
.container-wrapper {
    padding: 0;
    margin: 0;
}
.heder-top  {
    width: 100%;
    overflow: hidden;
} 
.header-bg {
  background:#686868 url(bg/nav-bg.jpg) no-repeat;
  width: 100%;    
}
.heder-top .header-wrapper {
    width: 1260px;     
    height: 54px;
    margin: 0 auto;
}
 .nav {
    background:#eee;
    height: 54px;
    line-height: 54px;
} 
.nav ul li {
    float: left;
}  
.nav ul .logo {
    background: url(bg/bg.jpg) repeat-x ;
    height: 54px;
    padding: 0 30px 0 0;
    overflow: hidden;
}
.nav ul .logo a {
   background: url("bg/logo.jpg") no-repeat;
   height: 54px;
    display: block;
    width: 261px;
    text-indent: -9999px;
}
.nav ul .nav-list {
    padding: 0 10px;
}  
.nav ul .nav-list a {
    background:url(bg/sub-bg.png) no-repeat right  center;
    font-size: 18px;
    color:#999999;
    padding: 0 15px;
    displaY: block;
} 
.nav ul .nav-list:hover{
    background-color:#fff;    
}
.nav ul .nav-list a:hover {
    background-color:#fff;
    color:#000;
} 
.nav ul .fr {
    float: right;
}   

/* sub-nav */

.sub-nav {
    background: url(bg/tals.png);
    background-repeat: repeat-x;
    height: 480px;                                                   
    position: absolute;
    top: 54px;
    width: 100%;
    z-index: 9999;  
    font-size: 12px; 
    display:none;
}
.sub-nav .sub-nav-posts {
    margin: 0 auto;
    width: 1260px;
}
.sub-nav .sub-nav-posts .sub-nav-con {
    background:#fff;
    display: block;
    padding: 20px;
    width: 660px;
    margin-left: 105px;
    box-shadow: 0 12px 16px rgba(0, 0, 0, 0.25);     
    _border: 1px solid #ccc;
}
.sub-nav h3 {
    border-bottom: 1px solid #CCCCCC;
    font-size: 16px;
    padding-bottom: 5px;
    clear:both;
}
.sub-nav p {
    font-size: 12px;
    padding: 5px;
}

#sy-subnav .sub-nav-posts .sub-nav-con  {
    width: 400px;
}
#wz-subnav .col_1 {
    width: 22%;
    float: left;
    margin-left: 1.3em;
    display:inline;
}
#dt-subnav .sub-nav-posts .sub-nav-con  {
    width: 185px;
    margin-left: 500px;
}

#sj-subnav .sub-nav-posts .sub-nav-con  {  
    width: 560px;     
    float: right;
    margin-right: 10px;
}
#sj-subnav .greybox li {
    float: left;
}
#sj-subnav .greybox li a {
    background: #F4F4F4;
    border: 1px solid #BBB;
    margin: 5px;
    padding: 4px 6px 4px 6px;
    width: 110px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    -khtml-border-radius: 5px;
    border-radius: 5px;  
    float: left;  
    display: inline;
}
#sj-subnav .greybox li a:hover {
    background: #fff;
}
#sj-subnav .col_3 .tc-img {
    float: left;
    margin: 5px 15px 5px 5px;
}
#sj-subnav .col_3 a img {
    background: white;
    padding: 4px;
    border: 1px solid #777;
    margin-top: 5px;
    -moz-box-shadow: 0px 0px 5px #666666;
    -webkit-box-shadow: 0px 0px 5px #666;
    box-shadow: 0px 0px 5px #666;
}

#zt-subnav .sub-nav-con {
    width: 700px;
}  
#zt-subnav .col_1 {
    width: 18%;
    margin: 0 0.5em;
    float: left;
} 
#zt-subnav p.black_box{
    background-color: #333;
    color: #D5D5D5;
    padding: 6px 8px 6px 8px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
}
#zt-subnav .col_2 {
    width: 450px;
    float: left;
    margin-right: 15px;
}
#zt-subnav .col_2 img {
    float: left;
    margin: 5px 15px 5px 5px;
    background: white;
    padding: 4px;
    border: 1px solid #777;
    margin-top: 5px;
    -moz-box-shadow: 0px 0px 5px #666666;
    -webkit-box-shadow: 0px 0px 5px #666;
    box-shadow: 0px 0px 5px #666;
} 
#zt-subnav .col_3 {
    float: left;
    width: 230px;
}
#dl-subnav .sub-nav-posts .sub-nav-con {
    width: 200px;
    float: right;
    margin-right: 10px;
}
#inputs input, textarea {
    background:#F0F2F4;
    width: 175px;
    margin: 5px 0;
    border: 1px solid #ccc;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    line-height: 28px;
    height: 28px;
    padding: 2px;
}
.login #actions .submit  {
    background:url(bg/btn-bg.jpg) no-repeat;
    width: 110px;
    border: none;
    height: 30px;
    font-size: 16px;
    margin-top: 5px;
    color:#8F5A0A;
    cursor: pointer;
}
.login #actions .submit:hover  {
    background:url(bg/btn-hover-bg.jpg) no-repeat;
}


/*  ---- */
.container {
    margin: 0 auto;
    width: 1260px;
    padding: 0 10px;
    position: relative;
} 

.gz-search .search-box {
    float: left;
    margin: 10px 0;
}
.search-box .search_form {
   /* border: 1px solid #ccc;
    border-radius: 4px; */
    height: 30px;
    width: 215px;
    float: left;
}  
.search-box .search_form .chzn-single {
    background:  #eee;
    float: left;
    width: 65px;
    height: 30px;
    text-align: center;
    color:#666666;
    display: block;
    line-height: 30px;
}
.search-box .search_form .search-text {
    height: 30px;
    line-height: 30px;
    background:  #f6f6f6;
    border: none;
    width: 119px;
    color:#b5b5b5;
    padding: 0 5px;
    font-size: 16px;
    float: left;
}
.search-box .search_form .search-btn {
    background: url(bg/bg.png) no-repeat left -12px;
    height: 20px;
    width: 20px;
    text-indent: -9999px;
    border: none;
    color:#fff;
    display: inline-block;
    float: right;
    margin: 5px 0;
    cursor:pointer;
}
.search-box .ad-search {
    color:#959595;
    line-height: 30px;
    font-size: 14px;
    margin-left: 15px;
} 
.gz-search .gz-sina {
    float: right;
    margin-right: 10px;
    margin-top: 15px;
}
/* main-content*/
.content {padding:0;}
.content .main-content { float: left;}
.content .sidebar-content {width: 18%;float: right;}
.main-content .article-list {width: 54%;float: left;display:inlie-block;overflow: hidden;} 
.main-content .dynamic-list {border-left: 1px solid #CCCCCC;border-right: 1px solid #CCCCCC;float: left; margin-left: 1em;overflow: hidden;padding-left: 1em;padding-right: 1em; width: 24%}

.main-content #dynamic-list-b {background:none;}
.ar-bolck-title {border-bottom: 1px solid #ccc;padding-bottom: 5px;}
.ar-bolck-title h2 {float: left;color:#666;font-size: 16px;}
.ar-bolck-title h2 a {color:#666;}
.ar-bolck-title .view-xx {background: url(bg/more-bg.jpg) no-repeat 27px center; padding-right: 18px; float: right;display:block;margin: 10px 0 0;font-size: 12px;}

.jqgz-con .block-text-list {width:100%;padding: 15px 0 18px;}
.block-text-list .ar-title a {font-size: 18px;color:#a0763e; font-weight: normal;}
.block-text-list .ar-title a:hover {color:#246267;}
.block-text-list .main-text {font-size: 12px;color:#555;clear:both; font-family:  '宋体', 'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB','Microsoft YaHei',STHeiti,sans-serif;}
.block-text-list .main-text p {margin: 10px 0;line-height: 170%;color:#444; }
.block-text-list .main-text .article-content {padding: 0 5px;}
.jqgz-con .block-text-list .main-text {overflow: hidden;}

.jqgz-con .ar-img {float: left;width: 30%; padding: 12px 15px 0 15px;text-align: center;}
.jqgz-con .ar-img a{position: relative;}
.jqgz-con .ar-img a span{background:#000000;bottom: 0;color: #FFFFFF;left:0;padding: 15px 0; opacity: 0.6;filter: Alpha(Opacity=50, Style=0);position: absolute; width: 100%;display:none;}
.jqgz-con .ar-img .intor {font-size: 14px;}
.jqgz-con .keyword {color:#666;font-size: 14px;font-weight: bold;margin: 10px 0 0;}
.jqgz-con .keyword a {color:#5b8b2b;font-size: 14px;font-weight: normal;}
.jqgz-con .keyword a:hover {color:#246267;}

.ar-block-box1 .block-text-list {padding: 10px 0 0; border-bottom: 1px dotted #ccc;}
.ar-block-box1 .last-list {border:none;}
.ar-block-box1 .block-text-list .ar-lb {padding: 0 8px; line-height: 26px; float: left;border-radius: 6px;}
.ar-block-box1 .block-text-list .ar-lb a {font-size:18px;color:#fff;}
.ar-block-box1 .block-text-list .red-lb {background:#eb6877;}
.ar-block-box1 .block-text-list h2 {float: left;line-height: 28px;margin-left:15px; font-weight: normal;}
.ar-block-box1 .block-text-list .main-text {padding: 1px 5px;}
.ar-block-box1 .block-text-list .color0 {background:#bcdbb9;}
.ar-block-box1 .block-text-list .color1 {background:#6B5A3A;}
.ar-block-box1 .block-text-list .color2 {background:#D6C8A1;}
.ar-block-box1 .block-text-list .color3 {background:#8BAB8D;}
.ar-block-box1 .block-text-list .color4 {background:#889474;}
.ar-block-box1 .block-text-list .color5 {background:#385752;}
.ar-block-box1 .block-text-list .color6 {background:#CD2C24;}
.ar-block-box1 .block-text-list .color7 {background:#999044;}
.ar-block-box1 .block-text-list .color8 {background:#CCE6E8;}
.ar-block-box1 .block-text-list .color9 {background:#889474;}
.ar-block-box1 .block-text-list .color10 {background:#bcdbb9;}
.ar-block-box1 .block-text-list .color11 {background:#6B5A3A;}
.ar-block-box1 .block-text-list .color12 {background:#D6C8A1;}
.ar-block-box1 .block-text-list .color13 {background:#8BAB8D;}


.block-text-list .time {float: right;font-size: 16px;color:#ccc;margin-right: 5px;}
.ar-block-box2 .block-text-list h2 {;text-align: center;margin: 15px 0;}  
.ar-block-box2 .znew-text {padding-top: 10px;clear:both;}
.ar-block-box2 .znew-text .main-text {width: 66%; float: left;}
.ar-block-box2 .znew-text .main-text p {margin: 0;}
.ar-block-box2 .znew-text .img {width:30%;float: right; text-align: center;}

.dy-block1 .time {font-size: 16px;float: none;padding: 5px 0;}
.dy-block1 .new-dyimg {text-align: center;margin-top: 30px;}
.dy-block1 .new-dyimg a {position:relative;}
.dy-block1 .new-dyimg a .nuw-img-name {background:#000000;bottom: 0;color: #FFFFFF;left:0;padding: 15px 0; opacity: 0.6;filter: Alpha(Opacity=60, Style=0);position: absolute; width: 100%;display: none;}     


.dy-block1 .highlights-nav {float: right;margin: 15px 10px 0 0;}
.dy-block1 .highlights-nav a , .dy-block1 .highlights-nav span {float: left; margin-right: 5px;}
.dy-block1 #highlights {padding: 10px 0;}
.dy-block1 #highlights .text-list {width: 45%;text-align:center; float :left;margin: 0.3em;}
.dy-block1 #highlights .text-list p  {text-align: left;color:#666;font-size: 14px; padding: 0 5px;}
.dy-block1 #highlights .text-list p a {color:#3d7a76;}
.dy-block1 #highlights .text-list p a:hover {color:#666;}

.dy-block2-list {padding-bottom: 20px;}  
.dy-block2-list .main-text {padding: 0 5px;}
.dy-block2-list .main-text ul {list-style:disc inside none;}
.dy-block2-list .main-text ul li {list-style:none; margin: 6px 0;}
.dy-block2-list .main-text ul li a {font-size: 14px;color:##005689;}
.dy-block2-list .main-text a:hover {color:#246267;}
.dy-block2-list .main-text p ,.dy-block2-list .main-text p a {font-size: 16px;color:#005689;margin: 12px 0;line-height: 22px;}
.dy-block2-list .zui-new-img {padding: 10px 0 0 0;text-align:center;}
.dy-block2-list .zui-new-img .fr {text-align: center;}

.dt-list li {background: url(bg/dt-list-bg.jpg);background-repeat:no-repeat;background-position:left center;padding-left:12px;}         
.zd-list li {background: url(bg/zt-list-bg.jpg);background-repeat:no-repeat;background-position:left center;padding-left:12px;}
.main-text .xuzy-list{background: url(bg/zt-list-bg.jpg);background-repeat:no-repeat;background-position:left 9px;padding-left:12px;}
#jqrmwz p {background: url(bg/zt-list-bg.jpg);background-repeat:no-repeat;background-position:left 9px;padding-left:12px;}

/*   footer 页脚  样式*/                                                      

.footer-bar {background: #a5a5a5 url(bg/bg.jpg); width: 100%; padding-top: 25px;color:#fff;overflow:hidden;}
.footer-bar .footer-content {width: 1260px; margin: 0 auto;}   
.footer-bar .ar-bolck-title {border-color:#7d7d7d;color:#fff;}    
.footer-bar .ar-bolck-title h2{color:#bbb;text-shadow: 0px -1px 0px #374683;filter: dropshadow(color=#e5e5ee,offX=0,offY=1);}     
.footer-bar .ar-bolck-title a{color:#fff;background:url(bg/footer-more-bg.jpg) no-repeat right center;padding-right:10px;}                                                                   
.footer-bar .footer-content .footer-block {width: 21.5%;float:left;padding-left: 1.7em; margin-left: 1.6em; border-left: 1px solid #7d7d7d;height: 280px;}
.footer-bar .footer-content .footer-block ul li { line-height: 20px;} 
.footer-bar .footer-content .footer-block , .footer-bar .footer-content .footer-block ul li a {color:#f3f3f3;font-size:12px;}
.footer-bar .footer-content .footer-block ul li a:hover {color:#000}   
.footer-bar .footer-content .footer-block .website {padding: 11px 14px;color: #fff;background:#818181;border-radius:5px;margin: 25px 0;font: italic 20px Georgia; text-shadow: 0px -1px 0px #374683;filter: dropshadow(color=#e5e5ee,offX=0,offY=1);

-webkit-box-shadow: 0 1px 0 rgba(255,255,255,.5), inset 0 1px 2px rgba(0,0,0,.5), inset 0 1px 0 rgba(0,0,0,.5);
	-moz-box-shadow: 0 1px 0 rgba(255,255,255,.5), inset 0 1px 2px rgba(0,0,0,.5), inset 0 1px 0 rgba(0,0,0,.5);
	box-shadow: 0 1px 0 rgba(255,255,255,.5), inset 0 1px 2px rgba(0,0,0,.5), inset 0 1px 0 rgba(0,0,0,.5);
 
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;}

.footer-text { font-family:  '宋体', 'DejaVu Sans','Lucida Grande',Tahoma,'Hiragino Sans GB','Microsoft YaHei',STHeiti,sans-serif;}
.footer-bar .footer-content .first {margin: 0; padding: 0; border: none;}
.footer-content .first ul li { width: 80px; margin: 0 5px; float: left;}
.footer-content .first ul  {width: 180px;}
  
#back-to-top {position: fixed;right: 50px;bottom:80px;_position: absolute; _right: 50px;}
#back-to-top a {background: url(bg/go-top.png) no-repeat left center;display:block;width: 50px;height:49px;text-indent: -999px;overflow:hidden;}
#back-to-top a:hover {background-position: right center;}

/* == page- style ==*/
/*-- 面包屑--*/
.page-breadcrumbs {color:#7c7c7c;font-size:20px;padding: 15px 0 10px 0;}
.page-breadcrumbs .breadcrumbs {float:left;}
.page-breadcrumbs .breadcrumbs a {color:#7c7c7c;font-size:20px;}
.page-breadcrumbs .search-box {float: right;}
/* */
.conpage-left {background:url(bg/ld-bg.jpg)no-repeat right top; width:53%;padding-right:3em;float:left;}
.conpage-left .gz-sina {float: right;margin-top: 10px;}
.article-category .article-title {color:#7c7c7c;font-size:18px;padding: 15px 0;border-bottom:1px solid #cccccc;}
.article-category .article-title .article-content { padding:3px 6px;font-size: 14px;border-radius:6px;color:#4d7326;}
.article-category .article-title .article-content a {background:#d5d5d5; padding:2px 6px;font-size: 14px;border-radius:6px;color:#7c7c7c;}

#pagenav {padding: 20px 0;width:100%;border-bottom: 1px solid #ccc;}
#pagenav #xo-pagenav a {background:#d5d5d5;padding:8px 15px;color:#888888;}
#pagenav #xo-pagenav .xo-pagact {background:#ccdeba;padding:8px 15px;color:#4d7326;}
#pagenav #xo-pagenav .previous {background:#d5d5d5 url(bg/pagenav-previousbg.jpg)no-repeat right top;}
#pagenav #xo-pagenav .next{background:#d5d5d5 url(bg/pagenav-nextbg.jpg)no-repeat;}

.conpage-center {background:url(bg/ld-bg.jpg)no-repeat right top;width: 16%;padding: 0 2em 0 3em;float:left;}

.conpage-right {width:22%;float:right;}





















                                                                                                                                               